#index:
#    path: /
#    controller: App\Controller\DefaultController::index


# - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
# Section gestion générale
general:
    path: /
    controller: App\Controller\SecurityController::accueil
index:
    path: /index
    controller: App\Controller\SecurityController::accueil
accueil:
    path: /accueil
    controller: App\Controller\SecurityController::accueil


# - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
# Authentification et pages d'accueil
login:
    path: /login
    controller: App\Controller\SecurityController::login
login_success:
    path: /login_success
    controller: App\Controller\SecurityController::home
adminHome:
    path: /admin/home
    controller: App\Controller\AdminController::home
interHome:
    path: /intervenant/home
    controller: App\Controller\IntervenantController::home
etudiHome:
    path: /etudiant/home
    controller: App\Controller\EtudiantController::home
enseiHome:
    path: /enseignant/home
    controller: App\Controller\EnseignantController::home
organHome:
    path: /organisme/home
    controller: App\Controller\OrganismeController::home
logout:
    path: /logout
    controller: App\Controller\SecurityController::logout

# - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
# Section Gestion Année
# Ajout
adminAjouterAnnee:
    path: /admin/annee/ajouter
    controller: App\Controller\AnneeController::ajouterAnnee
interAjouterAnnee:
    path: /intervenant/annee/ajouter
    controller: App\Controller\AnneeController::ajouterAnnee
# Consultation
adminConsulterAnnee:
    path: /admin/annne/consulter/{id}
    controller: App\Controller\CoursController::consulterAnnee
interConsulterAnnee:
    path: /inter/annee/consulter/{id}
    controller: App\Controller\CoursController::consulterAnnee
# Listes
adminListerAnnee:
    path: /admin/annee/lister
    controller: App\Controller\AnneeController::listerAnnee
adminListerAnneeActive:
    path: /admin/annee/listerActive
    controller: App\Controller\AnneeController::anneeActive
interListerAnnee:
    path: /inter/annee/lister
    controller: App\Controller\AnneeController::listerAnnee
interListerAnneeActive:
    path: /inter/annee/listerActive
    controller: App\Controller\AnneeController::anneeActive
# Modifications
adminModifierAnnee:
    path: /admin/annee/modifier/{id}
    controller: App\Controller\AnneeController::modifierAnnee
interModifierAnnee:
    path: /intervenant/annee/modifier/{id}
    controller: App\Controller\AnneeController::modifierAnnee


# - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
# Section Gestion Centre
#centre:
#    path: /centre
#    controller: App\Controller\CentreController::index


# - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
# Section Gestion Cours
# Ajout
adminAjouterCours:
    path: /admin/cours/ajouter
    controller: App\Controller\CoursController::ajouterCours
adminAjouterCoursEnseignant:
    path: /admin/cours/ajouterEnseigant
    controller: App\Controller\CoursController::ajouterCoursEnseignant
interAjouterCours:
    path: /intervenant/cours/ajouter
    controller: App\Controller\CoursController::ajouterCours
interAjouterCoursEnseignant:
    path: /intervenant/cours/ajouterEnseignant
    controller: App\Controller\CoursController::ajouterCoursEnseignant
# Consultation
adminConsulterCoursAnnee:
    path: /admin/cours/consulterAnnee/{id}
    controller: App\Controller\CoursController::consulterCours
adminConsulterCours:
    path: /admin/cours/consulter/{id}
    controller: App\Controller\CoursController::consulterCours
interConsulterCoursAnnee:
    path: /inter/cours/consulterAnnee/{id}
    controller: App\Controller\CoursController::consulterCours
interConsulterCours:
    path: /inter/cours/consulter/{id}
    controller: App\Controller\CoursController::consulterCours
# Listes
listerCours:
    path: /cours/lister
    controller: App\Controller\CoursController::listerCours
adminListerTsCours:
    path: /admin/cours/lister
    controller: App\Controller\CoursController::listerTsCours
adminListerCoursAnnee:
    path: /admin/cours/listerAnnee
    controller: App\Controller\CoursController::listerCoursAnnee
interListerTsCours:
    path: /intervenant/cours/lister
    controller: App\Controller\CoursController::listerTsCours
interListerCoursAnnee:
    path: /intervenant/cours/listerAnnee
    controller: App\Controller\CoursController::listerCoursAnnee
enseiListerCours:
    path: /enseignant/cours/lister
    controller: App\Controller\CoursController::listerCoursParEnseignant
enseiListerCoursAnnee:
    path: /enseignant/cours/lister
    controller: App\Controller\CoursController::listerCoursAnneeParEnseignant
etudiListerCours:
    path: /etudiant/cours/lister
    controller: App\Controller\CoursController::listerCoursParEtudiant
organListerCours:
    path: /organisnme/cours/lister
    controller: App\Controller\CoursController::listerCoursParOrganisme
adminLieuListerCoursAnnee:
    path: admin/lieu/cours/listerAnnee
    controller: App\Controller\CoursController::listerCoursParLieu
adminLieuListerCours:
    path: admin/lieu/cours/lister
    controller: App\Controller\CoursController::listerCoursParLieu
interLieuListerCoursAnnee:
    path: inter/lieu/cours/listerAnnee
    controller: App\Controller\CoursController::listerCoursParLieu
interLieuListerCours:
    path: inter/lieu/cours/lister
    controller: App\Controller\CoursController::listerCoursParLieu
# Modifications
adminModifierCoursAnnee:
    path: /admin/cours/modifierAnnee/{id}
    controller: App\Controller\CoursController::modifierCours
adminModifierCours:
    path: /admin/cours/modifier/{id}
    controller: App\Controller\CoursController::modifierCours
interModifierCoursAnnee:
    path: /intervenant/cours/modifierAnnee/{id}
    controller: App\Controller\CoursController::modifierCours
interModifierCours:
    path: /intervenant/cours/modifier/{id}
    controller: App\Controller\CoursController::modifierCours


# - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
#Section Gestion Envoi à la Facturation
#dateenvoifacture:
#    path: /dateenvoifacture
#    controller: App\Controller\DateEnvoiFactureController::index


# - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
# Section Gestion Diocèse
#diocese:
#    path: /diocese
#    controller: App\Controller\DioceseController::index


# - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
# Section Gestion Enseignant
# Ajout
adminAjouterEnseignant:
    path: /admin/enseignant/ajouter
    controller: App\Controller\EnseignantController::ajouterEnseignant
interAjouterEnseignant:
    path: /intervenant/enseignant/ajouter
    controller: App\Controller\EnseignantController::ajouterEnseignant
# Consultation
adminConsulterEnseignant:
    path: /admin/enseignant/consulter/{id}
    controller: App\Controller\EnseignantController::consulterEnseignant
adminConsulterEnseignantActif:
    path: /admin/enseignant/consulterActif/{id}
    controller: App\Controller\EnseignantController::consulterEnseignant
interConsulterEnseignant:
    path: /intervenant/enseignant/consulter/{id}
    controller: App\Controller\EnseignantController::consulterEnseignant
interConsulterEnseignantActif:
    path: /intervenant/enseignant/consulterActifs/{id}
    controller: App\Controller\EnseignantController::consulterEnseignant
#enseiConsulterEnseignant:
#    path: /enseignant/enseignant/consulter/{user.enseignant.id}
#    controller: App\Controller\EnseignantController::consulterEnseignant
# Listes
adminListerTsEnseignants:
    path: /admin/enseignant/lister
    controller: App\Controller\EnseignantController::listerTsEnseignants
adminListerEnseignantsActifs:
    path: /admin/enseignant/listerActif
    controller: App\Controller\EnseignantController::listerEnseignantsActifs
interListerTsEnseignants:
    path: /intervenant/enseignant/lister
    controller: App\Controller\EnseignantController::listerTsEnseignants
interListerEnseignantsActifs:
    path: /intervenant/enseignant/listerActif
    controller: App\Controller\EnseignantController::listerEnseignantsActifs
etudiListerEnseignant:
    path: /etudiant/enseignant/lister
    controller: App\Controller\EnseignantController::listerEnseignant
enseiListerEnseignant:
    path: /enseignant/enseignant/lister
    controller: App\Controller\EnseignantController::listerEnseignant
# Modifications
adminModifierEnseignant:
    path: /admin/enseignant/modifier/{id}
    controller: App\Controller\EnseignantController::modifierEnseignant
adminModifierEnseignantActif:
    path: /admin/enseignant/modifierActif/{id}
    controller: App\Controller\EnseignantController::modifierEnseignant
interModifierEnseignant:
    path: /intervenant/enseignant/modifier/{id}
    controller: App\Controller\EnseignantController::modifierEnseignant
interModifierEnseignantActif:
    path: /intervenant/enseignant/modifierActif/{id}
    controller: App\Controller\EnseignantController::modifierEnseignant


# - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
# Section Gestion Etudiant
# Ajout
adminAjouterEtudiant:
    path: /admin/etudiant/ajouter
    controller: App\Controller\EtudiantController::ajouterEtudiant
interAjouterEtudiant:
    path: /intervenant/etudiant/ajouter
    controller: App\Controller\EtudiantController::ajouterEtudiant
# Consultation
adminConsulterEtudiant:
    path: /admin/etudiant/consulter/{id}
    controller: App\Controller\EtudiantController::consulterEtudiant
adminConsulterEtudiantActif:
    path: /admin/etudiant/consulterActif/{id}
    controller: App\Controller\EtudiantController::consulterEtudiant
interConsulterEtudiant:
    path: /intervenant/etudiant/consulter/{id}
    controller: App\Controller\EtudiantController::consulterEtudiant
interConsulterEtudiantActif:
    path: /intervenant/etudiant/consulterActif/{id}
    controller: App\Controller\EtudiantController::consulterEtudiant
enseiConsulterEtudiant:
    path: /enseignant/etudiant/consulter/{id}
    controller: App\Controller\EtudiantController::consulterEtudiant
organConsulterEtudiant:
    path: /organisme/etudiant/consulter/{id}
    controller: App\Controller\EtudiantController::consulterEtudiant
# Listes
adminListerTsEtudiants:
    path: /admin/etudiant/lister
    controller: App\Controller\EtudiantController::listerTsEtudiants
adminListerEtudiantsActifs:
    path: /admin/etudiant/listerActif
    controller: App\Controller\EtudiantController::listerEtudiantsActifs
interListerTsEtudiants:
    path: /intervenant/etudiant/lister
    controller: App\Controller\EtudiantController::listerTsEtudiants
interListerEtudiantsActifs:
    path: /intervenant/etudiant/listerActif
    controller: App\Controller\EtudiantController::listerEtudiantsActifs
enseiListerEtudiant:
    path: /enseignant/etudiant/lister
    controller: App\Controller\EtudiantController::listerEtudiant
organListerEtudiant:
    path: /organisme/etudiant/lister
    controller: App\Controller\EtudiantController::listerEtudiant
# Modifications
adminModifierEtudiantActif:
    path: /admin/etudiant/modifierActif/{id}
    controller: App\Controller\EtudiantController::modifierEtudiant
adminModifierEtudiant:
    path: /admin/etudiant/modifier/{id}
    controller: App\Controller\EtudiantController::modifierEtudiant
interModifierEtudiantActif:
    path: /intervenant/etudiant/modifierActif/{id}
    controller: App\Controller\EtudiantController::modifierEtudiant
interModifierEtudiant:
    path: /intervenant/etudiant/modifier/{id}
    controller: App\Controller\EtudiantController::modifierEtudiant


# - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
# Section Gestion Inscription
# Ajout
adminAjouterInscription:
    path: /admin/inscription/ajouter
    controller: App\Controller\InscriptionController::ajouterInscription
adminAjouterInscriptionEtudiant:
    path: /admin/inscription/ajouterEtudiant/{id}
    controller: App\Controller\InscriptionController::ajouterInscriptionEtudiant
interAjouterInscription:
    path: /intervenant/inscription/ajouter
    controller: App\Controller\InscriptionController::ajouterInscription
interAjouterInscriptionEtudiant:
    path: /intervenant/inscription/ajouterEtudiant/{id}
    controller: App\Controller\InscriptionController::ajouterInscriptionEtudiant
# Consultation
adminConsulterInscription:
    path: /admin/inscription/consulter/{id}
    controller: App\Controller\InscriptionController::consulterInscription
adminConsulterInscriptionAnnee:
    path: /admin/inscription/consulterAnnee/{id}
    controller: App\Controller\InscriptionController::consulterInscription
interConsulterInscription:
    path: /intervenant/inscription/consulter/{id}
    controller: App\Controller\InscriptionController::consulterInscription
interConsulterInscriptionAnnee:
    path: /intervenant/inscription/consulterAnnee/{id}
    controller: App\Controller\InscriptionController::consulterInscription
organConsulterInscription:
    path: /organisme/inscription/consulter/{id}
    controller: App\Controller\InscriptionController::consulterInscription
etudiConsulterInscription:
    path: /etudiant/inscription/consulter/{id}
    controller: App\Controller\InscriptionController::consulterInscription
# Listes
adminListerTsInscriptions:
    path: /admin/inscription/lister
    controller: App\Controller\InscriptionController::listerTsInscriptions
adminListerInscriptionsAnnee:
    path: /admin/inscription/listerAnnee
    controller: App\Controller\InscriptionController::listerInscriptionsAnnee
adminListerInscriptionsAnneeEtudiant:
    path: /admin/inscription/etudiant/listerAnnee/{id}
    controller: App\Controller\InscriptionController::listerInscriptionAnneeEtudiant
adminListerInscriptionsEtudiant:
    path: /admin/inscription/etudiant/lister/{id}
    controller: App\Controller\InscriptionController::listerInscriptionEtudiant
interListerTsInscriptions:
    path: /intervenant/inscription/lister
    controller: App\Controller\InscriptionController::listerTsInscriptions
interListerInscriptionsAnnee:
    path: /intervenant/inscription/listerAnnee
    controller: App\Controller\InscriptionController::listerInscriptionsAnnee
interListerInscriptionsAnneeEtudiant:
    path: /intervenant/inscription/etudiant/listerAnnee/{id}
    controller: App\Controller\InscriptionController::listerInscriptionAnneeEtudiant
interListerInscriptionsEtudiant:
    path: /intervenant/inscription/etudiant/lister/{id}
    controller: App\Controller\InscriptionController::listerInscriptionEtudiant
etudiListerInscription:
    path: /etudiant/inscription/lister
    controller: App\Controller\InscriptionController::etudiantListerInscription
organListerInscription:
    path: /organisme/inscription/lister/{id}
    controller: App\Controller\InscriptionController::listerInscriptionParOrganisme
organListerInscriptionAnnee:
    path: /organisme/inscription/listerAnnee/{id}
    controller: App\Controller\InscriptionController::listerInscriptionAnneeParOrganisme
# Modifications
adminModifierInscriptionAnnee:
    path: /admin/inscription/modifierAnnee/{id}
    controller: App\Controller\InscriptionController::modifierInscription
adminModifierInscription:
    path: /admin/inscription/modifier/{id}
    controller: App\Controller\InscriptionController::modifierInscription
interModifierInscriptionAnnee:
    path: /intervenant/inscription/modifierAnnee/{id}
    controller: App\Controller\InscriptionController::modifierInscription
interModifierInscription:
    path: /intervenant/inscription/modifier/{id}
    controller: App\Controller\InscriptionController::modifierInscription


# - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
# Section Gestion Intervenant
# Ajout
adminAjouterIntervenant:
    path: /admin/intervenant/ajouter
    controller: App\Controller\IntervenantController::ajouterIntervenant
# Consultation
adminConsulterIntervenantActif:
    path: /admin/intervenant/consulterActif/{id}
    controller: App\Controller\IntervenantController::consulterIntervenant
adminConsulterIntervenant:
    path: /admin/intervenant/consulter/{id}
    controller: App\Controller\IntervenantController::consulterIntervenant
interConsulterIntervenantActif:
    path: /intervenant/intervenant/consulterActif/{id}
    controller: App\Controller\IntervenantController::consulterIntervenant
interConsulterIntervenant:
    path: /intervenant/intervenant/consulter/{id}
    controller: App\Controller\IntervenantController::consulterIntervenant
# Listes
adminListerTsIntervenants:
    path: /admin/intervenant/lister
    controller: App\Controller\IntervenantController::listerTsIntervenants
adminListerIntervenantsActifs:
    path: /admin/intervenant/listerActifs
    controller: App\Controller\IntervenantController::listerIntervenantsActifs
interListerTsIntervenants:
    path: /intervenant/intervenant/lister
    controller: App\Controller\IntervenantController::listerTsIntervenants
interListerIntervenantsActifs:
    path: /intervenant/intervenant/listerActifs
    controller: App\Controller\IntervenantController::listerIntervenantsActifs
# Modifications
adminModifierIntervenantActif:
    path: /admin/intervenant/modifierActif/{id}
    controller: App\Controller\IntervenantController::modifierIntervenant
adminModifierIntervenant:
    path: /admin/intervenant/modifier/{id}
    controller: App\Controller\IntervenantController::modifierIntervenant


# - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
# Section Gestion Lieu
# Ajout
adminAjouterLieu:
    path: /admin/lieu/ajouter
    controller: App\Controller\LieuController::ajouterLieu
interAjouterLieu:
    path: /intervenant/lieu/ajouter
    controller: App\Controller\LieuController::ajouterLieu
# Consultations
adminConsulterLieuAnnee:
    path: /admin/lieu/consulterAnnee/{id}
    controller: App\Controller\LieuController::consulterLieu
adminConsulterLieu:
    path: /admin/lieu/consulter/{id}
    controller: App\Controller\LieuController::consulterLieu
interConsulterLieuAnnee:
    path: /intervenant/lieu/consulterAnnee/{id}
    controller: App\Controller\LieuController::consulterLieu
interConsulterLieu:
    path: /intervenant/lieu/consulter/{id}
    controller: App\Controller\LieuController::consulterLieu
etudiConsulterLieu:
    path: /etudiant/lieu/consulter/{id}
    controller: App\Controller\LieuController::consulterLieu
organConsulterLieu:
    path: /organisme/lieu/consulter/{id}
    controller: App\Controller\LieuController::consulterLieu
# Listes
adminListerTsLieux:
    path: /admin/lieu/lister
    controller: App\Controller\LieuController::listerTsLieux
adminListerLieuxAnnee:
    path: /admin/lieu/listerAnnee
    controller: App\Controller\LieuController::listerLieuxAnnee
interListerTsLieux:
    path: /intervenant/lieu/lister
    controller: App\Controller\LieuController::listerTsLieux
interListerLieuxAnnee:
    path: /intervenant/lieu/listerAnnee
    controller: App\Controller\LieuController::listerLieuxAnnee
etudiListerLieu:
    path: /etudiant/lieu/lister
    controller: App\Controller\LieuController::listerLieu
#etudiListerLieuParCours:
#    path: etudiant/lieu/lister/{id}
#    controller: App\Controller\LieuController::listerLieuParCours
enseiListerLieu:
    path: /enseignant/lieu/lister
    controller: App\Controller\LieuController::listerLieu
# Modifications
adminModifierLieuAnnee:
    path: /admin/lieu/modifierAnnee/{id}
    controller: App\Controller\LieuController::modifierLieu
adminModifierLieu:
    path: /admin/lieu/modifier/{id}
    controller: App\Controller\LieuController::modifierLieu
interModifierLieuAnnee:
    path: /intervenant/lieu/modifierAnnee/{id}
    controller: App\Controller\LieuController::modifierLieu
interModifierLieu:
    path: /intervenant/lieu/modifier/{id}
    controller: App\Controller\LieuController::modifierLieu


# - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
# Section Gestion Organisme
# Ajout
adminAjouterOrganisme:
    path: /admin/organisme/ajouter
    controller: App\Controller\OrganismeController::ajouterOrganisme
interAjouterOrganisme:
    path: /intervenant/organisme/ajouter
    controller: App\Controller\OrganismeController::ajouterOrganisme
# Consultation
adminConsulterOrganismeActif:
    path: /admin/organisme/consulterActif/{id}
    controller: App\Controller\OrganismeController::consulterOrganisme
adminConsulterOrganisme:
    path: /admin/organisme/consulter/{id}
    controller: App\Controller\OrganismeController::consulterOrganisme
interConsulterOrganismeActif:
    path: /intervenant/organisme/consulterActif/{id}
    controller: App\Controller\OrganismeController::consulterOrganisme
interConsulterOrganisme:
    path: /intervenant/organisme/consulter/{id}
    controller: App\Controller\OrganismeController::consulterOrganisme
#organConsulterOrganisme:
#    path: /organisme/organisme/consulter/{user.name}
#    controller: App\Controller\OrganismeController::consulterOrganisme
#etudiConsulterOrganisme:
#    path: etudiant/organisme/consulter/{id}
#    controller: App\Controller\OrganismeController::etudiConsulterOrganisme
# Listes
adminListerTsOrganismes:
    path: /admin/organisme/lister
    controller: App\Controller\OrganismeController::listerTsOrganismes
adminListerOrganismesActifs:
    path: /admin/organisme/listerActif
    controller: App\Controller\OrganismeController::listerOrganismesActifs
interListerTsOrganismes:
    path: /intervenant/organisme/lister
    controller: App\Controller\OrganismeController::listerTsOrganismes
interListerOrganismesActifs:
    path: /intervenant/organisme/listerActif
    controller: App\Controller\OrganismeController::listerOrganismesActifs
etudiListerOrganisme:
    path: /etudiant/organisme/lister/{user.name}
    controller: App\Controller\OrganismeController::etudiListerOrganisme
# Modifications
adminModifierOrganismeActif:
    path: /admin/organisme/modifierActif/{id}
    controller: App\Controller\OrganismeController::modifierOrganisme
adminModifierOrganisme:
    path: /admin/organisme/modifier/{id}
    controller: App\Controller\OrganismeController::modifierOrganisme
interModifierOrganismeActif:
    path: /intervenant/organisme/modifierActif/{id}
    controller: App\Controller\OrganismeController::modifierOrganisme
interModifierOrganisme:
    path: /intervenant/organisme/modifier/{id}
    controller: App\Controller\OrganismeController::modifierOrganisme


# - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
# Sectin Gestion Tarif
# Ajout
adminAjouterTarif:
    path: admin/tarif/ajouter
    controller: App\Controller\TarifController::ajouterTarif
interAjouterTarif:
    path: intervenant/tarif/ajouter
    controller: App\Controller\TarifController::ajouterTarif
# Consultation
adminConsulterTarifAnnee:
    path: /admin/tarif/consulterAnnee/{id}
    controller: App\Controller\TarifController::consulterTarif
adminConsulterTarif:
    path: /admin/tarif/consulter/{id}
    controller: App\Controller\TarifController::consulterTarif
interConsulterTarifAnnee:
    path: /intervenant/tarif/consulterAnnee/{id}
    controller: App\Controller\TarifController::consulterTarif
interConsulterTarif:
    path: /intervenant/tarif/consulter/{id}
    controller: App\Controller\TarifController::consulterTarif
#etudiConsulterTarif:
#    path: /etudiant/tarif/consulter/{id}
#    controller: App\Controller\TarifController::etudiConsulterTarif
#organConsulterTarif:
#    path: /organisme/tarif/consulter/{id}
#    controller: App\Controller\TarifController::organConsulterTarif
# Listes
adminListerTarifsAnnee:
    path: /admin/tarif/listerAnnee
    controller: App\Controller\TarifController::listerTarifAnnee
adminListerTsTarifs:
    path: /admin/tarif/lister
    controller: App\Controller\TarifController::listerTarif
interListerTarifsAnnee:
    path: /intervenant/tarif/listerAnnee
    controller: App\Controller\TarifController::listerTarifAnnee
interListerTsTarifs:
    path: /intervenant/tarif/lister
    controller: App\Controller\TarifController::listerTarif
etudiListerTarifs:
    path: /etudiant/tarif/lister
    controller: App\Controller\TarifController::etudiListerTarif
organListerTarifs:
    path: /organisme/tarif/lister
    controller: App\Controller\TarifController::organListerTarif
# Modifications
adminModifierTarifAnnee:
    path: /admin/tarif/modifierAnnee/{id}
    controller: App\Controller\TarifController::modifierTarif
adminModifierTarif:
    path: /admin/tarif/modifier/{id}
    controller: App\Controller\TarifController::modifierTarif
interModifierTarifAnnee:
    path: /intervenant/tarif/modifierAnnee/{id}
    controller: App\Controller\TarifController::modifierTarif
interModifierTarif:
    path: /intervenant/tarif/modifier/{id}
    controller: App\Controller\TarifController::modifierTarif


# - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
# Section Gestion Type de tarif
#typetarif:
#    path: /typetarif
#    controller: App\Controller\TypeTarifController::index